SpanNetty.Transport 0.7.2012.2221

Install-Package SpanNetty.Transport -Version 0.7.2012.2221
dotnet add package SpanNetty.Transport --version 0.7.2012.2221
<PackageReference Include="SpanNetty.Transport" Version="0.7.2012.2221" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SpanNetty.Transport --version 0.7.2012.2221
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SpanNetty.Transport, 0.7.2012.2221"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SpanNetty.Transport as a Cake Addin
#addin nuget:?package=SpanNetty.Transport&version=0.7.2012.2221

// Install SpanNetty.Transport as a Cake Tool
#tool nuget:?package=SpanNetty.Transport&version=0.7.2012.2221
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Transport model:the port of the Netty.Transport assembly to support .NET 4.5.1 and newer.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on SpanNetty.Transport:

Package Downloads
SpanNetty.Codecs

General purpose codecs:the port of the Netty.Codecs assembly to support .NET 4.5.1 and newer.

SpanNetty.Transport.Libuv

Libuv transport model.

Silky.Lms.DotNetty.Abstractions

The LMS framework uses dotnetty/SpanNetty as the abstract component of communication

Silky.DotNetty.Abstractions

The Silky framework uses dotnetty/SpanNetty as the abstract component of communication

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.7.2012.2221 2,504 12/22/2020
0.7.2009.1020 336 9/10/2020
0.7.2009.300 367 9/2/2020